---
title: External Links
description: No Fuss Computings Centurion ERP External Links model documentation.
date: 2024-07-15
template: project.html
about: https://gitlab.com/nofusscomputing/infrastructure/configuration-management/centurion_erp
---

This model enables the end user to define external links to be rendered alongside other models display pages. The values are added to the page context in the [Change View](../common_views.md#display-view).


## External Links

::: app.settings.models.external_link.ExternalLink
    options:
        inherited_members: true
        heading_level: 3
